Categories:
  - Science & Education
License: GPL-3.0-or-later
AuthorName: ktprograms
AuthorEmail: ktprograms@gmail.com
SourceCode: https://github.com/ktprograms/Ohms_Now
IssueTracker: https://github.com/ktprograms/Ohms_Now/issues

AutoName: Ohms Now!

RepoType: git
Repo: https://github.com/ktprograms/Ohms_Now

Builds:
  - versionName: v0.1.0-beta
    versionCode: 1
    commit: v0.1.0-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.1-beta
    versionCode: 2
    commit: v0.1.1-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.2-beta
    versionCode: 3
    commit: v0.1.2-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.3-beta
    versionCode: 4
    commit: v0.1.3-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.4-beta
    versionCode: 5
    commit: v0.1.4-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.5-beta
    versionCode: 6
    disable: 'fails to build: resource drawable/band_6 not found.'
    commit: v0.1.5-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.6-beta
    versionCode: 7
    commit: v0.1.6-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.7-beta
    versionCode: 8
    commit: v0.1.7-beta
    subdir: app
    gradle:
      - yes

  - versionName: v0.1.8-beta
    versionCode: 9
    commit: v0.1.8-beta
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v0.1.8-beta
CurrentVersionCode: 9
